Skip to content

HTTPS clone URL

Subversion checkout URL

You can clone with HTTPS or Subversion.

Download ZIP

Loading…

Added dependicies to yum-epel. #70

Closed
wants to merge 1 commit into from

3 participants

@miry

No description provided.

@rteabeault

Could be wrong but I don't think the yum dependency is still needed. Just yum-epel. I submitted a different pull request before I saw that this one was already submitted (#74). This has been open a month. Any chance we could get one of these merged and released?

@mdxp
Owner

I'll be taking care of these today. Sorry been completely under water lately.

@mdxp
Owner

Thanks! This has been merged in #74

@mdxp mdxp closed this
Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment
Commits on Jan 10, 2014
  1. @miry
This page is out of date. Refresh to see the latest.
Showing with 2 additions and 2 deletions.
  1. +1 −1  metadata.rb
  2. +1 −1  recipes/install_from_package.rb
View
2  metadata.rb
@@ -13,7 +13,7 @@
recipe "nodejs::install_from_package", "Installs Node.JS from packages"
recipe "nodejs::npm", "Installs npm from source - a package manager for node"
-%w{ apt yum build-essential }.each do |c|
+%w{ apt yum yum-epel build-essential }.each do |c|
depends c
end
View
2  recipes/install_from_package.rb
@@ -38,7 +38,7 @@
action :add
end
when 'rhel'
- include_recipe 'yum::epel'
+ include_recipe 'yum-epel'
packages = %w{ nodejs nodejs-devel npm }
when 'smartos'
packages = %w{ nodejs }
Something went wrong with that request. Please try again.